<?php
/*--------------------------------------------------------------
# 2011 (for Joomla 1.6/1.7/2.5/3.2)
# Copyright (C) melnik.amoti.ru All Rights Reserved.
# License: Copyrighted Commercial Software
# Website: http://melnik.amoti.ru 
# Support: none
---------------------------------------------------------------*/
// No direct access.
defined('_JEXEC') or die;
JHTML::_('behavior.framework', true);
/* The following line gets the application object for things like displaying the site name */
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params; 
?>


<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">

<head>
	<jdoc:include type="head" />
	<!-- The following line loads the template CSS file located in the template folder. -->
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon" />
	<!-- The following line loads the template JavaScript file located in the template folder. It's blank by default. -->
	<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/CreateHTML5Elements.js"></script>
	<script type="text/javascript" src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/js/almenu.js"></script>

	
</head>


<body class="page_bg">
<header>
   <div id="shap">
	<div id="toplog"><a href="<?php echo $this->baseurl ?>">
	<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/img/logo.png" alt="" />
	</a></div>		
	<div id="tel">+7 (495) 542-61-71 <br>+7 (926) 037-84-27</div>	
			<div class="top-menu">
			<div id="almenu">
				<jdoc:include type="modules" name="user3" />
			</div>
	        </div>
			<div id="toplink">
			<jdoc:include type="modules" name="toplink" />
			</div>			
	 		</div>
			<div id="search">
			<jdoc:include type="modules" name="user7" />
		</div>
	<div class="clr"></div>
</header>
	<div class="wrapper">

<section id="content">		
	<div class="clr"></div>
		<?php if ($this->countModules( 'user5 and user6' )) : ?>
				
		<div class="maincol">			 	
		<?php elseif( $this->countModules( 'user5' ) ) : ?>
		<div class="maincol_w_left">
		<?php elseif( $this->countModules( 'user6' ) ) : ?>
		<div class="maincol_w_right">
		<?php else: ?>
		<div class="maincol_full">
		<?php endif; ?>
				        		 
		
	   <div class="clr"></div>
	  <?php if($this->countModules('breadcrumbs')) : ?>
		<div class="breadcrumbs">
        <jdoc:include type="module" name="breadcrumbs" />
        </div>
		<?php endif; ?>
		<div class="clr"></div>
		<div class="usermods">
		<?php if($this->countModules('user1')) : ?>
	         <div id="user1">
	         <jdoc:include type="modules" name="user1" style="xhtml" />
	         </div> 
       <?php endif; ?> 
	   <?php if($this->countModules('user2')) : ?>
	         <div id="user2">
	         <jdoc:include type="modules" name="user2" style="xhtml" />
	         </div> 
       <?php endif; ?> 
	   </div> 
	    <div class="clr"></div>
		<?php if($this->countModules('bottom')) : ?>
			<div id="bottom">
		     <jdoc:include type="modules" name="bottom" style="xhtml" />
		  	</div>
          <?php endif; ?>
        <div class="clr"></div>
		<?php if( $this->countModules('user5') ) : ?>
			<div class="leftcol">
				<jdoc:include type="modules" name="user5" style="rounded"/>
		<div id="socset">
<span id="share42">
<a target="_blank" id="vk" title="Поделиться В Контакте" onclick="window.open('http://vk.com/share.php?url=http%3A%2F%2Fjoom3.2%2F&amp;title=%D0%93%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F&amp;description=', '_blank', 'scrollbars=0, resizable=1, menubar=0, left=100, top=100, width=550, height=440, toolbar=0, status=0');return false" data-count="vk" href="#" rel="nofollow"></a>
<a target="_blank" id="fb" title="Поделиться в Facebook" onclick="window.open('http://www.facebook.com/sharer.php?u=http%3A%2F%2Fjoom3.2%2F', '_blank', 'scrollbars=0, resizable=1, menubar=0, left=100, top=100, width=550, height=440, toolbar=0, status=0');return false" data-count="fb" href="#" rel="nofollow"></a>
<a target="_blank" id="tvit" title="Добавить в Twitter" onclick="window.open('https://twitter.com/intent/tweet?text=%D0%93%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F&amp;url=http%3A%2F%2Fjoom3.2%2F', '_blank', 'scrollbars=0, resizable=1, menubar=0, left=100, top=100, width=550, height=440, toolbar=0, status=0');return false" data-count="twi" href="#" rel="nofollow"></a>
<a target="_blank" id="ok" title="Добавить в Одноклассники" onclick="window.open('http://www.odnoklassniki.ru/dk?st.cmd=addShare&amp;st._surl=http%3A%2F%2Fjoom3.2%2F&amp;title=%D0%93%D0%BB%D0%B0%D0%B2%D0%BD%D0%B0%D1%8F', '_blank', 'scrollbars=0, resizable=1, menubar=0, left=100, top=100, width=550, height=440, toolbar=0, status=0');return false" data-count="odkl" href="#" rel="nofollow"></a>
<a target="_blank" id="rss" title="Подписаться на RSS сайта" href="http://fr7913y2.bget.ru/" rel="nofollow"></a></span>
</div>
<jdoc:include type="modules" name="news" style="rounded"/>
			</div>
		<?php endif; ?>

			<div class="cont">
						<?php if ($this->getBuffer('message')) : ?>
						<div class="error">
							<jdoc:include type="message" />
						</div>
			<?php endif; ?>
				<?php if($this->countModules('user4')) : ?>
	                 <div id="user4"><jdoc:include type="modules" name="user4" style="xhtml" /></div> 
	                 <?php endif; ?> 
				<jdoc:include type="component" />
			</div>
	 		<?php if( $this->countModules('user6') ) : ?>
			<div class="rightcol">
				<jdoc:include type="modules" name="user6" style="rounded"/>
			</div>
		<?php endif; ?>
		<div class="clr"></div>
		<div class="bottommods">
		<?php if($this->countModules('user8')) : ?>
	         <div id="user8">
	         <jdoc:include type="modules" name="user8" style="xhtml" />
	         </div> 
       <?php endif; ?> 
	   <?php if($this->countModules('user9')) : ?>
	         <div id="user9">
	         <jdoc:include type="modules" name="user9" style="xhtml" />
	         </div> 
       <?php endif; ?> 
	   <?php if($this->countModules('user10')) : ?>
	         <div id="user10">
	         <jdoc:include type="modules" name="user10" style="xhtml" />
	         </div> 
       <?php endif; ?> 
	   </div> 

		<div class="clr"></div>
		</div>

</section>
		<?php if($this->countModules('user11')) : ?>
			<div id="user11">
		     <jdoc:include type="modules" name="user11" style="xhtml" />
		  	</div>
		 <?php endif; ?>
	</div>
<div id="footer">
<p class="foottext">© 2011-2014 ИМИТАЦИЯ БРУСА</p>
<p class="foottext" style="text-align:center;">Наш адрес: г.Мытищи, Ярославское шоссе. от МКАД 200 метров Мага</p>
<div id="fottel">+7 (495) 542-61-71</br></br>+7 (926) 037-84-27</div>
</div>
</body>


</html>